Auto Insight - Admin - Bug #13665

Admin > Blog Category > Add Category> Change the name of the form page.
04/22/2025 10:27 AM - Shubham J

Status: Reopened Start date: 04/22/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 04/22/2025 10:27 AM - Shubham J

- Subject changed from Admin > Blog > add new category > Change the name of the form page. to Admin > Blog Category > add new > Change the
name of the form page.

#2 - 04/22/2025 10:28 AM - Shubham J

- Subject changed from Admin > Blog Category > add new > Change the name of the form page. to Admin > Blog Category > Add Category> Change

the name of the form page.

#3 - 04/22/2025 01:21 PM - Mohit Rana

- Status changed from New to Resolved

#4 - 04/24/2025 11:35 AM - Shubham J
- File clipboard-202504241135-r8jrj.png added

- Status changed from Resolved to Reopened
Files
clipboard-202504221027-optdq.png 163 KB 04/22/2025 Shubham J
clipboard-202504241135-r8jrj.png 145 KB 04/24/2025 Shubham J
